# KDE Benutzerhandbuch

Ben
Burton
bab@debian.org
25.05.2005
K Desktop Environment
indiserver
1

# `indiserver`

INDI-Server für die Steuerung von Teleskopen mit KStars

    indiserver -p Port -r Versuche -vv Treiber

## Beschreibung

In &kstars; können Sie astronomische Instrumente wie Teleskope und Fokussierer mit dem INDI-Protokoll einrichten und steuern. `indiserver` ist ein Server, der zwischen der Bedienungsoberfläche von &kstars; und denGerätetreibern auf niedriger Ebene arbeitet.

Der INDI-Server ist ein Netzwerkserver, sowohl lokale oder entfernte Clients können ihn zur Steuerung astronomischer Instrumente verwenden. Der INDI-Server muss auf dem Computer gestartet werden, an den die astronomischen Instrumente angeschlossen sind.

Normalerweise ist es nicht nötig, den INDI-Server direkt zu starten. Mit dem Gerätemanager in &kstars; können Sie astronomische Instrumente einrichten und den INDI-Server überall in &kstars; starten oder stoppen.

Weitere ausführliche Informationen finden Sie im Handbuch zu &kstars;.

&kstars; ist ein graphisches Planetarium für &kde; und ist im &kde;-Edutainment Modul enthalten.

## Optionen

`-p Port`

  Alternativer IP-Port. Als Standard ist 7624 eingestellt.

`-r Versuche`

  Maximale Anzahl der Neustarts bei Problemen. Standard ist 2.

`-vv`

  Schreibt ausführliche Ausgaben auf den Standardfehlerkanal (stderr).

`Treiber`

  Die Namen der INDI-Treiber, die gestartet werden sollen.

  Zur Zeit sind folgende Treiber vorhanden:

  - `celestrongps` (Celestron GPS)

  - `fliccd` (Finger Lakes Instruments CCD)

  - `lx200_16` (LX200 16")

  - `lx200autostar` (LX200 Autostar)

  - `lx200classic` (LX200 Classic)

  - `lx200generic` (LX200 Generic)

  - `lx200gps` (LX200 GPS)

  - `temma` (Temma Takahashi)

  - `v4ldriver` (Allgemeiner Video4Linux-Treiber)

  - `v4lphilips` (Philips Webcam)

## Siehe auch

celestrongps(1), fliccd(1), lx200_16(1), lx200autostar(1), lx200classic(1), lx200generic(1), lx200gps(1), kstars(1), temma(1), v4ldriver(1), v4lphilips(1)

Weitere ausführliche Dokumentation finden Sie im Handbuch zu &kstars;. Diese Hilfe öffnen Sie mit help:/kstars (geben Sie diese URL entweder im &konqueror; ein oder starten Sie ``khelpcenter` `help:/kstars``).

## Beispiele

So starten Sie einen INDI-Server für den Treiber LX200 GPS mit Verbindung auf Port 8000:

    indiserver -p 8000 lx200gps

## Autoren

Diese Handbuchseite wurde auf der Grundlage des von Ben Burton für das Debian-Projekt geschriebenen Handbuchs erstellt.